<?xml version="1.0" encoding="utf-8" ?>
<root>
	<Integer id="ZYLOM_WRAPPER_ID">9999</Integer>
	<String id="PLAYERS_VERSION">1.32</String>
	<Boolean id="AUTO_COMPRESS">false</Boolean>
	<Boolean id="HALT_IN_LOAD_SCENE">false</Boolean>
	<Boolean id="PAUSE_ON_LOST_FOCUS">true</Boolean>
	<Integer id="RENDERER_VERTEX_BUFFER_SIZE">50000</Integer>
	<Float id="DIALOG_BACKGROUND_ALPHA">0.8</Float>
	<Integer id="DIALOG_FADE_TIME">300</Integer>
	<Integer id="MAP_POPUP_LEVEL_1_X">460</Integer>
	<Integer id="MAP_POPUP_LEVEL_1_Y">438</Integer>
	<Integer id="MAP_POPUP_LEVEL_2_X">440</Integer>
	<Integer id="MAP_POPUP_LEVEL_2_Y">101</Integer>
	<Integer id="MAP_POPUP_LEVEL_3_X">548</Integer>
	<Integer id="MAP_POPUP_LEVEL_3_Y">293</Integer>
	<Integer id="MAP_POPUP_LEVEL_4_X">673</Integer>
	<Integer id="MAP_POPUP_LEVEL_4_Y">208</Integer>
	<Integer id="MAP_POPUP_LEVEL_5_X">148</Integer>
	<Integer id="MAP_POPUP_LEVEL_5_Y">391</Integer>
	<Integer id="MAP_POPUP_LEVEL_6_X">513</Integer>
	<Integer id="MAP_POPUP_LEVEL_6_Y">227</Integer>
	<Integer id="MAP_POPUP_LEVEL_7_X">246</Integer>
	<Integer id="MAP_POPUP_LEVEL_7_Y">243</Integer>
	<Integer id="MAP_POPUP_LEVEL_8_X">188</Integer>
	<Integer id="MAP_POPUP_LEVEL_8_Y">315</Integer>
	<Integer id="MAP_POPUP_LEVEL_9_X">650</Integer>
	<Integer id="MAP_POPUP_LEVEL_9_Y">381</Integer>
	<Integer id="MAP_POPUP_LEVEL_10_X">174</Integer>
	<Integer id="MAP_POPUP_LEVEL_10_Y">223</Integer>
	<Integer id="MAP_POPUP_LEVEL_11_X">378</Integer>
	<Integer id="MAP_POPUP_LEVEL_11_Y">241</Integer>
	<Integer id="MAP_POPUP_LEVEL_12_X">498</Integer>
	<Integer id="MAP_POPUP_LEVEL_12_Y">115</Integer>
	<Integer id="MAP_POPUP_LEVEL_13_X">178</Integer>
	<Integer id="MAP_POPUP_LEVEL_13_Y">120</Integer>
	<Float id="MAP_PARTICLE_SCALE_Y_1">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_2">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_3">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_4">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_5">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_6">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_7">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_8">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_9">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_10">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_11">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_12">0.5</Float>
	<Float id="MAP_PARTICLE_SCALE_Y_13">0.5</Float>
	<String id="MAP_ARROW_LEVEL_1">L</String>
	<String id="MAP_ARROW_LEVEL_2">R</String>
	<String id="MAP_ARROW_LEVEL_3">R</String>
	<String id="MAP_ARROW_LEVEL_4">L</String>
	<String id="MAP_ARROW_LEVEL_5">D</String>
	<String id="MAP_ARROW_LEVEL_6">D</String>
	<String id="MAP_ARROW_LEVEL_7">D</String>
	<String id="MAP_ARROW_LEVEL_8">L</String>
	<String id="MAP_ARROW_LEVEL_9">D</String>
	<String id="MAP_ARROW_LEVEL_10">R</String>
	<String id="MAP_ARROW_LEVEL_11">D</String>
	<String id="MAP_ARROW_LEVEL_12">L</String>
	<String id="MAP_ARROW_LEVEL_13">D</String>
	<Integer id="MAP_ARROW_D_X">1</Integer>
	<Integer id="MAP_ARROW_D_Y">57</Integer>
	<Integer id="MAP_ARROW_L_X">-95</Integer>
	<Integer id="MAP_ARROW_L_Y">-14</Integer>
	<Integer id="MAP_ARROW_R_X">97</Integer>
	<Integer id="MAP_ARROW_R_Y">-14</Integer>
	<Integer id="MACY_DIALOG_X">0</Integer>
	<Integer id="MACY_DIALOG_Y">0</Integer>
	<Integer id="MACY_DIALOG_SPEED">500</Integer>
	<Integer id="MACY_DIALOG_TEXT_X">100</Integer>
	<Integer id="MACY_DIALOG_TEXT_Y">0</Integer>
	<Integer id="MACY_DIALOG_TEXT_WIDTH">770</Integer>
	<Integer id="MACY_DIALOG_TIME_MIN">2000</Integer>
	<Integer id="MACY_DIALOG_TIME_MAX">7000</Integer>
</root>
